» Ubuntu » Paketit

Error

two or more packages specified (pnopaste-cli oneiric)